package com.wdkl.app.ncs.callingbed.helper;

import android.hardware.Camera;

import com.wdkl.ncs.android.middleware.common.Constant;

public class Utils {

    public static void checkCameraSupport() {
        int num = Camera.getNumberOfCameras();
        if (num > 0) {
            Constant.supportCamera = true;
        } else {
            Constant.supportCamera = false;
        }
    }
}
